Bug 1420371 - Graphics Freeze after Kernel Update to 4.9.7-101.fc24.x86_64.img (similar to problem with 4.9.4-100.fc24.x86_64.img) [NEEDINFO]
Summary: Graphics Freeze after Kernel Update to 4.9.7-101.fc24.x86_64.img (similar to ...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 14:27 UTC by RRRoy BBBean
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:16:57 UTC
Type: Bug
jforbes: needinfo?


Attachments (Terms of Use)

Description RRRoy BBBean 2017-02-08 14:27:54 UTC
I upgraded to the newest kernel 4.9.7-101.fc24.x86_64 last night (Feb 7, 2017). Within an hour, the graphics froze. No error message. Tried CTRL-D, Raising Skinny Elephants, ... Finally had to mash the power button to restart and load the older kernel (49.6, which works).

NOTE that at the time of the graphics freeze, I was using Nautilus to copy a large file from an external hard drive to the internal hard drive. Although the graphics froze, I watched the drive light indicate that the file was copying, and after a minute it stopped blinking, indicating the file had finished copying. After I rebooted, I checked, and the file had successfully copied.

This appears to be the same problem I had with the 4.9.4-100.fc24.x86_64 Kernel. With that kernel, the graphics froze twice when I was getting a context menu. I do not dual-boot or virtualize any OS.

4.9.7-101.fc24.x86_64 Kernel

I do not know how to reproduce this error, other than to use the machine like usual and wait for the graphics to freeze. At that point, there is nothing that I know to do except force a reboot.

FYI, I am running a fairly new Toshiba Satellite, C75-B7193, with Intel® Core™ i5-5200U Processor (3M Cache, up to 2.70 GHz). I have been running Fedora 24 for over 6 months, with no problems except the graphics freeze with 4.9.4 and 4.9.7. Before that, I used Windows 7 for a year during the warranty, with no problems.

Comment 1 Justin M. Forbes 2017-04-11 14:43:54 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-100.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 2 Justin M. Forbes 2017-04-28 17:16:57 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.